
/* ****************** 1칸 레이아웃  ****************** */

.layout_543831_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_543831_ > div:after {content:''; display:block; clear:both;}
.layout_543831_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_543831_ {min-width:1000px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_543801_:after {content:''; display:block; clear:both;}
.img_tile_543801_ * {box-sizing:border-box;}
.img_tile_543801_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_543801_ .item a {display:block; text-decoration:none;}
.img_tile_543801_ figure {display:block; margin:0; padding:5px;}
.img_tile_543801_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_543801_ .text_box {display:block;}
.img_tile_543801_ .text_box p {margin:0; padding:5px;}
.img_tile_543801_ .subject {font-weight:bold; color:#000000;}
.img_tile_543801_ .content {color:#444;}

.text_sml_543801_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_543801_ .content {font-size:13px; line-height:1.6em;}
.text_mid_543801_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_543801_ .content {font-size:14px; line-height:1.6em;}
.text_big_543801_ .subject {font-size:18px; line-height:1.4em;}
.text_big_543801_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_543801_ .item {width:100%;}
.col_m_2_543801_ .item {width:50%;}
.col_m_3_543801_ .item {width:33.3333%;}
.col_m_1_543801_ .item,
.col_m_2_543801_ .item2n,
.col_m_3_543801_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_543801_ .item,
	.col_m_2_543801_ .item2n,
	.col_m_3_543801_ .item3n {clear:none;}

	.col_pc_1_543801_ .item {width:100%;}
	.col_pc_2_543801_ .item {width:50%;}
	.col_pc_3_543801_ .item {width:33.3333%;}
	.col_pc_4_543801_ .item {width:25%;}
	.col_pc_5_543801_ .item {width:20%;}
	.col_pc_6_543801_ .item {width:16.6666%;}
	.col_pc_1_543801_ .item,
	.col_pc_2_543801_ .item2n,
	.col_pc_3_543801_ .item3n,
	.col_pc_4_543801_ .item4n,
	.col_pc_5_543801_ .item5n,
	.col_pc_6_543801_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_543801_ .item,
	.col_m_2_543801_ .item2n,
	.col_m_3_543801_ .item3n {clear:none;}

	.col_pc_1_543801_ .item {width:100%;}
	.col_pc_2_543801_ .item {width:50%;}
	.col_pc_3_543801_ .item {width:33.3333%;}
	.col_pc_4_543801_ .item {width:25%;}
	.col_pc_5_543801_ .item {width:20%;}
	.col_pc_6_543801_ .item {width:16.6666%;}
	.col_pc_1_543801_ .item,
	.col_pc_2_543801_ .item2n,
	.col_pc_3_543801_ .item3n,
	.col_pc_4_543801_ .item4n,
	.col_pc_5_543801_ .item5n,
	.col_pc_6_543801_ .item6n {clear:both;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_543811_ {font-size:0;}
.title_543811_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_543811_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_543811_.style_top p {padding-top:10px;}
.title_543811_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_543811_.style_right p {padding-right:14px;}
.title_543811_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_543811_.style_bottom p {padding-bottom:12px;}
.title_543811_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_543811_.style_left p {padding-left:14px;}
.title_543811_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_543811_.style_circle1 p {padding-left:20px;}
.title_543811_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_543811_.style_circle2 p {padding-left:20px;}
.title_543811_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_543821_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 표 2.0  ****************** */

.table_543841_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_543841_ * {box-sizing:border-box;}
.table_543841_ table {width:100%; margin:0 auto; border-top:1px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_543841_ td {height:40px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 